---
extracts:
  - name: "CA10SN__passwordLastSetTime__c"
    value: 
      FIELD:
        path: "CA10SN__passwordLastSetTime__c"
  - name: "CA10SN__hasPassword__c"
    value: 
      FIELD:
        path: "CA10SN__hasPassword__c"
  - name: "CA10SN__extAuthnDuo__c"
    value: 
      FIELD:
        path: "CA10SN__extAuthnDuo__c"
  - name: "CA10SN__defaultRoleName__c"
    value: 
      FIELD:
        path: "CA10SN__defaultRoleName__c"